» Ubuntu » Пакеты

Error

two or more packages specified (libmudflap0-dev hardy)